fieldLayouts:
  b718c006-8e85-4fd2-8724-9be7df8c73a3:
    tabs:
      -
        elements:
          -
            fieldUid: 7d270186-93bd-4ea2-88a0-99152418599d # navOptions
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
          -
            fieldUid: c7d5d896-dedd-4a3d-92a3-c18895923d85 # Footer Options
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: content
        sortOrder: 1
handle: layout
name: layout
sortOrder: 2
